#!/bin/sh

echo 'name: feed
version: 0.3.7
license: BSD3
copyright:
maintainer: Sigbjorn Finne <sof@forkIO.com>
stability:
homepage:
package-url:
description: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules: Text.RSS.Syntax Text.RSS.Import Text.RSS.Export
                 Text.RSS1.Syntax Text.RSS1.Import Text.RSS1.Utils Text.RSS1.Export
                 Text.DublinCore.Types Text.Atom.Feed Text.Atom.Feed.Export
                 Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
                 Text.Atom.Pub Text.Atom.Pub.Export Text.Feed.Import Text.Feed.Types
                 Text.Feed.Export Text.Feed.Query Text.Feed.Constructor
                 Text.Feed.Translate Text.Feed.Util
hidden-modules:
import-dirs: /usr/local/lib/feed-0.3.7/ghc-6.10.4
library-dirs: /usr/local/lib/feed-0.3.7/ghc-6.10.4 /usr/local/lib
hs-libraries: HSfeed-0.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-3.0.3.1 haskell98-1.0.1.0 utf8-string-0.3.6 xml-1.3.7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/feed-0.3.7/html/feed.haddock
haddock-html: /usr/local/share/doc/feed-0.3.7/html' | /usr/local/bin/ghc-pkg update -
